<?php
namespace AIOSEO\Plugin\Addon\LocalBusiness\Admin;

// Exit if accessed directly.
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

/**
 * Description
 *
 * @since ?
 */
class Usage {
	/**
	 * Retrieves the data to send in the usage tracking.
	 *
	 * @since ?
	 *
	 * @return array An array of data to send.
	 */
	public function getData() {
		return [
			'internalOptions' => aioseoLocalBusiness()->internalOptions->all()
		];
	}
}